## libkomparediff2 20.08.1

=== debian/changelog ===
libkomparediff2 (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 14:01:40 +0100

libkomparediff2 (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:53:11 +0100

libkomparediff2 (4:20.04.3-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Breaks/Replaces for Kubuntu version history.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Aug 2020 18:47:36 +0100

libkomparediff2 (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump KF packages to 5.53.0
    - explicitly add gettext, and qtbase5-dev
  * Update the -dev dependencies of libkomparediff2-dev:
    - bump qtbase5-dev to 5.9.0
    - bump KF packages to 5.53.0
    - remove no more required: libkf5codecs-dev, libkf5coreaddons-dev,
      libkf5i18n-dev, and libkf5kio-dev
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5, and pkgkde_symbolshelper addons
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update symbols file.
  * Add the configuration for the CI on salsa.
  * Few changes to copyright.
  * Remove breaks older than oldstable.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 09:25:18 +0200

libkomparediff2 (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:43:45 +0100

libkomparediff2 (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:25:12 +0100

libkomparediff2 (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:42:12 +0100

libkomparediff2 (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:28:07 +0100
