=== debian/control ===
Source: libkomparediff2
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.53.0~),
               gettext,
               libkf5codecs-dev (>= 5.53.0~),
               libkf5config-dev (>= 5.53.0~),
               libkf5coreaddons-dev (>= 5.53.0~),
               libkf5i18n-dev (>= 5.53.0~),
               libkf5kio-dev (>= 5.53.0~),
               libkf5xmlgui-dev (>= 5.53.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkomparediff2
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkomparediff2

Package: libkomparediff2-5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkomparediff-data (<< 4:20.04.3-1~), ${kde-l10n:all}
Replaces: libkomparediff-data (<< 4:20.04.3-1~), ${kde-l10n:all}
Description: library to compare files and strings
 This package contains a library used to compare files and strings, and is
 used in Kompare and KDevelop.
 .
 This package is part of the KDE Software Development Kit module.

Package: libkomparediff2-dev
Section: libdevel
Architecture: any
Depends: libkf5config-dev (>= 5.53.0~),
         libkf5xmlgui-dev (>= 5.53.0~),
         libkomparediff2-5 (= ${binary:Version}),
         qtbase5-dev (>= 5.9.0~),
         ${misc:Depends},
Description: library to compare files and strings - development files
 This package contains a library used to compare files and strings, and is
 used in Kompare and KDevelop.
 .
 This package contains development headers for the kompare library.
 .
 This package is part of the KDE Software Development Kit module.
