=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-7~
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

%:
	dh $@ --with kf5,pkgkde_symbolshelper

override_dh_gencontrol: l10npkgs_firstversion_ok
	dh_gencontrol
