## libkomparediff2 20.12.3

=== debian/changelog ===
libkomparediff2 (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:28:45 +0000

libkomparediff2 (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:02:08 +0000

libkomparediff2 (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:15:31 +0000

libkomparediff2 (4:20.12.0-2ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - libkomparediff2-5 Breaks/Replaces libkomparediff-data (<< 4:20.04.3-1~).

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Dec 2020 14:24:03 +0000

libkomparediff2 (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:35:22 +0000

libkomparediff2 (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:59:36 +0000
