## libkomparediff2 21.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
-cmake_minimum_required(VERSION 3.0)
+cmake_minimum_required(VERSION 3.16)
 
 project(LibKompareDiff2 VERSION "5.2")
 
-set(QT_MIN_VERSION "5.12.0")
-set(KF_MIN_VERSION "5.68.0")
+set(QT_MIN_VERSION "5.15.0")
+set(KF_MIN_VERSION "5.80.0")
 
 find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})
@@ -52,7 +52,7 @@
     -DQT_STRICT_ITERATORS
     -DQT_NO_FOREACH
     -DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT
-    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054700
+    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055000
     -DKF_DEPRECATED_WARNINGS_SINCE=0x060000
 )
