=== debian/changelog ===
libkomparediff2 (4:21.08.0-1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 14:12:40 +0800

libkomparediff2 (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).
  * Update deps from cmake.

 -- Norbert Preining <norbert@preining.info>  Tue, 17 Aug 2021 12:34:41 +0900

libkomparediff2 (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 14:12:54 +0900
