=== debian/control ===
--- 
+++ 
@@ -13,19 +13,21 @@
                libkf5i18n-dev (>= 5.68.0~),
                libkf5kio-dev (>= 5.68.0~),
                libkf5xmlgui-dev (>= 5.68.0~),
+               pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.12.0~),
-               pkg-kde-tools (>= 0.12),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/libkomparediff2
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkomparediff2
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkomparediff2.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkomparediff2
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkomparediff2
 
 Package: libkomparediff2-5
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkomparediff-data (<< 4:20.04.3-1~)
+Replaces: libkomparediff-data (<< 4:20.04.3-1~)
 Description: library to compare files and strings
  This package contains a library used to compare files and strings, and is
  used in Kompare and KDevelop.
@@ -35,9 +37,9 @@
 Package: libkomparediff2-dev
 Section: libdevel
 Architecture: any
-Depends: libkomparediff2-5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.68.0~),
+Depends: libkf5config-dev (>= 5.68.0~),
          libkf5xmlgui-dev (>= 5.68.0~),
+         libkomparediff2-5 (= ${binary:Version}),
          qtbase5-dev (>= 5.12.0~),
          ${misc:Depends},
 Description: library to compare files and strings - development files
