## libkomparediff2 22.08.1

=== debian/changelog ===
libkomparediff2 (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:47:47 +0100

libkomparediff2 (4:22.08.0-0ubuntu2) kinetic; urgency=medium

  * No change rebuild.

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 12:02:17 +0100

libkomparediff2 (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:56:58 +0100

libkomparediff2 (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:34:57 +0100

libkomparediff2 (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:09:37 +0100

libkomparediff2 (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)
  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:08:47 +0100

libkomparediff2 (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:56:07 +0100
