## libkomparediff2 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 project(LibKompareDiff2 VERSION "5.2")
 
 set(QT_MIN_VERSION "5.15.0")
-set(KF_MIN_VERSION "5.80.0")
+set(KF_MIN_VERSION "5.90.0")
 
 find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})
@@ -22,7 +22,7 @@
     list(APPEND ADDITIONAL_REQUIRED_QT_COMPONENTS Test)
 endif()
 
-find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED
     COMPONENTS
         Core
         Widgets
@@ -40,19 +40,9 @@
 )
 
 add_definitions(
-    -DQT_DEPRECATED_WARNINGS
     -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00
     -DQT_DEPRECATED_WARNINGS_SINCE=0x060000
-    -DQT_USE_QSTRINGBUILDER
-    -DQT_NO_CAST_TO_ASCII
-    -DQT_NO_CAST_FROM_ASCII
-    -DQT_NO_CAST_FROM_BYTEARRAY
-    -DQT_NO_URL_CAST_FROM_STRING
-    -DQT_NO_KEYWORDS
-    -DQT_STRICT_ITERATORS
-    -DQT_NO_FOREACH
-    -DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT
-    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055000
+    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055400
     -DKF_DEPRECATED_WARNINGS_SINCE=0x060000
 )
