## libkomparediff2 23.08.1

=== debian/changelog ===
libkomparediff2 (4:23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 12:06:07 +0100
