## libkomparediff2 23.08.4

=== debian/changelog ===
libkomparediff2 (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)
  * Fix include path in debian/libkomparediff2-5.acc.in

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:22:19 +0000

libkomparediff2 (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:42:49 +0000

libkomparediff2 (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:38:46 +0100
