## libkomparediff2 23.08.5

=== tests/CMakeLists.txt ===
--- 
+++ 
@@ -41,15 +41,24 @@
 
 add_test(NAME libkomparediff2-interactiveDiffTest COMMAND interactiveDiffTest)
 ecm_mark_as_test(interactiveDiffTest)
-set_target_properties(interactiveDiffTest PROPERTIES COMPILE_FLAGS "-DDIFF2_EXPORT=")
+# Configure export macros to be setup as with a static lib
+# as the source files are reused for the tests.
+# Saves doing a separate export header.
+target_compile_definitions(interactiveDiffTest
+  PUBLIC
+    KOMPAREDIFF2_STATIC_DEFINE
+)
 target_link_libraries(interactiveDiffTest
-    Qt5::Core
-    Qt5::Test
-    KF5::CoreAddons
-    KF5::I18n
-    KF5::XmlGui
-    KF5::KIOCore
+    Qt::Core
+    Qt::Test
+    KF${KF_MAJOR_VERSION}::CoreAddons
+    KF${KF_MAJOR_VERSION}::I18n
+    KF${KF_MAJOR_VERSION}::XmlGui
+    KF${KF_MAJOR_VERSION}::KIOCore
 )
+if (QT_MAJOR_VERSION STREQUAL "6")
+    target_link_libraries(interactiveDiffTest Qt6::Core5Compat)
+endif()
 
 add_executable(levenshteintest)
 target_sources(levenshteintest PRIVATE
@@ -61,8 +70,14 @@
 
 add_test(NAME libkomparediff2-levenshteintest COMMAND levenshteintest)
 ecm_mark_as_test(levenshteintest)
-set_target_properties(levenshteintest PROPERTIES COMPILE_FLAGS "-DDIFF2_EXPORT=")
+# Configure export macros to be setup as with a static lib
+# as the source files are reused for the tests.
+# Saves doing a separate export header.
+target_compile_definitions(levenshteintest
+  PUBLIC
+    KOMPAREDIFF2_STATIC_DEFINE
+)
 target_link_libraries(levenshteintest
-    Qt5::Test
-    Qt5::Core
+    Qt::Test
+    Qt::Core
 )
