=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libkomparediff2
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
@@ -16,17 +17,19 @@
                libkf5xmlgui-dev (>= 5.90.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/libkomparediff2
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkomparediff2
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkomparediff2.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkomparediff2
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkomparediff2
 
 Package: libkomparediff2-5
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkomparediff-data (<< 4:20.04.3-1~)
+Replaces: libkomparediff-data (<< 4:20.04.3-1~)
 Description: library to compare files and strings
  This package contains a library used to compare files and strings, and is
  used in Kompare and KDevelop.
