## libkomparediff2 24.08.2

=== debian/changelog ===
libkomparediff2 (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Update symbols for Ubuntu buildds.

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Oct 2024 13:33:49 +0000

libkomparediff2 (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Package new libkomparediff2-6 library package following upstream
    soname bump.
  * Split architecture-independent data files into a separate package
    to ease future transitions.
  * Bump Standards-Version to 4.7.0, no change required.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Oct 2024 00:10:56 +0200
