=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libkomparediff2
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
@@ -18,8 +19,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/sdk/libkomparediff2
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkomparediff2
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkomparediff2.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkomparediff2
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkomparediff2
 
 Package: libkomparediff2-6
 Section: libs
