## libkomparediff2 24.12.1

=== debian/changelog ===
libkomparediff2 (4:24.12.1-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 21 Jan 2025 08:30:42 +0100

libkomparediff2 (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Fix 'acc' autopkgtest:
    - fix location of library headers
    - set -std=c++17, needed when using Qt 6
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Dec 2024 09:22:07 +0100
